/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}


body {
	font-family: "century gothic";
	background-color: white;
}

#header {
background-image: url(../images/pink.jpg);
background-attachment:scroll;
height: 140px;
opacity:0.4;
}


h1 {
	font-size: 25px;
	font-weight: bold;
}

.logo {
	float: left;
	padding: 20px;
	padding-left: 50px;
	padding-right: 5px;
}

.title {
	padding-top: 70px;
	color: black;
	padding-left: 25px;
	float: left;
}

.title a{
	color:black;
}

.title a:hover{
	color: black;
}


#content {
	width: 20%;
	float: left;
	padding-left: 70px;
	padding-top: 30px;
	padding-right: 90px;
	text-align: center;
	padding-bottom: 5px;
}

#info {
	width: 40%;
	float: left;
	padding-left: 10px;
}


#info p{
	padding: 10px;
	font-size: 14px;
}

#content p{
	padding: 2px;
}

h2 {
	font-size: 28px;
	font-weight:bold;
}

h3 {
	font-size: 20px;
	padding-bottom: 0px;
	padding-top: 12px;
	color: #AB8AC4;
}

#navlist
{
float: left;
padding-top: 30px;
padding-bottom: 25px;
color: black;
font-size: 16px;
text-align: center;
}

#navlist li
{
padding: 15px;
list-style: none;
display: inline;
}

#navlist #active
{
}

#navlist li a
{
text-decoration: none;
color: #E84D98;
}

#navlist li a:hover
{
color: #AB8AC4;
}

.clear {
	clear:both;
}

#footer {
	text-align: center;
	padding: 35px;
	padding-top: 40px;
	background-color: white;
	font-size: 12px;
}

a {
	color: #E84D98;
	text-decoration:none;
}

a:hover {
	color: #AB8AC4;
}

.clear {
	clear: both;
}

a.mailto {
	background:url(../assignment2/_images/email.png) no-repeat right;
	padding-right:25px;
}

.bold {
	font-weight:bold;
}

#info2 p {
	padding-top: 2px;
}

.pink {
	color: #E84D98;
}

.showhidenext + div{
	display: none;
}

.more + p {
	display: none;
}

.more {
	padding-left: 10px;
	padding-top: 0px;
	font-size: 13px;
}

.highlight {
	background-color: #f6f6f6;
	padding-right: 0px;
}